Bug 233393 - RHN Satellite 4.1->4.2 upgrade script partially missing fix for BZ 201788
Summary: RHN Satellite 4.1->4.2 upgrade script partially missing fix for BZ 201788
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
(Show other bugs)
Version: 410
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Pradeep Kilambi
QA Contact: Clifford Perry
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 233439
TreeView+ depends on / blocked
 
Reported: 2007-03-22 02:07 UTC by Xixi
Modified: 2007-08-06 16:56 UTC (History)
3 users (show)

Fixed In Version: rhn420
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 17:14:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 Pradeep Kilambi 2007-03-22 15:26:31 UTC
committed the fix to include the the fix for bug 201788.


Note You need to log in before you can comment on or make changes to this bug.